CVE-2015-9396 (auto_thickbox_plus)

The auto-thickbox-plus plugin through 1.9 for WordPress has wp-content/plugins/auto-thickbox-plus/download.min.php?file= XSS.

View Full Alert